Bug 2007737 - ntfs2btrfs-20210923 is available
Summary: ntfs2btrfs-20210923 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs2btrfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-24 17:48 UTC by Upstream Release Monitoring
Modified: 2022-03-26 15:21 UTC (History)
1 user (show)

Fixed In Version: ntfs2btrfs-20210923-1.fc34 ntfs2btrfs-20210923-1.fc35 ntfs2btrfs-20210923-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-22 03:18:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-24 17:48:13 UTC
Latest upstream release: 20210923
Current version/release in rawhide: 20210523-2.fc35
URL: https://github.com/maharmstone/ntfs2btrfs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/179830/

Comment 1 Fedora Update System 2022-03-13 06:11:57 UTC
FEDORA-2022-a44d98000d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a44d98000d

Comment 2 Fedora Update System 2022-03-13 06:11:58 UTC
FEDORA-2022-3c3e528cea has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c3e528cea

Comment 3 Fedora Update System 2022-03-13 06:11:59 UTC
FEDORA-2022-0dbefeebff has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0dbefeebff

Comment 4 Fedora Update System 2022-03-13 15:34:30 UTC
FEDORA-2022-0dbefeebff has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0dbefeebff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0dbefeebff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-03-13 17:44:33 UTC
FEDORA-2022-a44d98000d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a44d98000d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a44d98000d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-03-13 18:38:35 UTC
FEDORA-2022-3c3e528cea has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-3c3e528cea`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c3e528cea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-03-22 03:18:29 UTC
FEDORA-2022-3c3e528cea has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-03-22 03:41:12 UTC
FEDORA-2022-a44d98000d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-26 15:21:02 UTC
FEDORA-2022-0dbefeebff has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.